Skip to main content
Help Center
The GoDaddy Community will undergo maintenance starting on Wednesday, July 28th at 3pm PST / 6pm EST. Learn more
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

ssl tools/ certificate checker

while checking the certificate checker on my site, I noticed that the connection information listed:

 

Heartbeat vulnerability was marked "VULNERABLE"  in red.

 

Should I be concerned?  How should I address it.  Thanks.

3 REPLIES 3
CG
Moderator
Moderator

Hey @rainmaker7787,

 

Not sure I'm familiar with this type of vulnerability. Did you mean "Heartbleed"? If so we do offer some information here to help you protect yourself if you're on our VPS or Dedicated server plans. 

 

CG - GoDaddy | Community Moderator
24/7 support available at x.co/247support
judyann449
Getting Started

Here is a screen shot after a GoDaddy certificate checker

Screen shot

What is a Heartbeat Extension? Where do I find it on my WooCommerce web site so I can disable it?

And while we're at it, what is Strict-Transport-Security and how do I enable that?

Thanks!

judyann449
Getting Started

My check showed Heartbeat Extension "Enabled" with a warning triangle, as though it should be disabled. If you get any replies, I'd like to see them, too!